[jdom-interest] JDOM with generics

Mattias Jiderhamn mj-lists at expertsystems.se
Fri May 5 02:45:40 PDT 2006

At 2006-05-05 11:40, Jason Hunter wrote:
>Mattias Jiderhamn wrote:
>>Can code using the Collections API (java.util.List, java.util.Map, 
>>...) and compiled using JDK 1.2 be run under JDK 1.5, where the 
>>Collections API is implemented with generics...?
>Yes.  But new tech is always better at supporting old tech than vice versa.

Is there any vice versa in this case? You would only use the generics 
enabled JDOM JAR if you in fact are running JDK 1.5 or newer.  

More information about the jdom-interest mailing list